Support » Plugin: wp-pano » WPML compatible?

  • Hello Alexey, hello everybody,

    we are working on a homepage where we need to embed some online tours made in krpano. I’ve found your plugin now. Alexey, you write that it’s compatible with the Polylang and qTranslate X plugins. But we use WPML. Is wp-pano also compatible with WPML? I didn’t find the first one in the list of the WPML-compatible plugins on wpml.org.
    Thanx in previous!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.